p {
    margin-top: 37px;
    margin-bottom: 37px;
}

.main-container {
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.header-container {
    background-color: #35444F;
    height: 69px;
    display: flex;
    justify-content: center;
    margin-bottom: 49px;
}

.header-link {
    display: flex;
    justify-content: center;
    flex-direction: column;
    border: 1px solid white;
    border-top: none;
    border-bottom: none;
    font-family: Roboto;
    font-size: 24px;
    font-weight: 400;
    line-height: 28px;
    color: white;
    padding-left: 33px;
    padding-right: 33px;    
}

.header-link:hover {
    background-color: #222F3A;
}

.main-menu {
    border-style: none;    
}

.content-conteiner {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.side-menu {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    border: 1px solid #000000;
    flex: 344px 0 0;
    margin-right: 52px;
}

.side-menu-link {
    display: flex;
    flex: 81px 0 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 27px;
    line-height: 27px;
    display: flex;
    align-items: center;  
    padding-left: 44px;
}

.side-menu-link:hover {
    background-color: #DBDBDB;
    padding-left: 88px;
}

.photo-container {
    display: flex;
    justify-content: center;
    border: 1px solid #000000;
    padding: 75px;
}

.footer-container {
    background-color: #63696E7A;
    height: 69px;
    display: flex;
    justify-content: space-between;
    margin-top: 17px;
}

.footer-links-container {
    display: flex;
}

.footer-link {
    font-family: Roboto;
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding-left: 16px;
    padding-right: 16px;    
}

.footer-link:hover {
    color: #3181A6;
}
